.nav-notification-toggle {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: 600;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  /* &:focus {
  	outline: 5px auto #5E9ED7;
  } */
}
.nav-notification-toggle span {
  display: none;
}
.nav-notification-toggle img {
  width: 32px;
}
.nav-notification-toggle[data-alerts]:after {
  content: attr(data-alerts);
  background-color: #FFBF3F;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  top: 50%;
  margin-top: -18px;
  left: 50%;
  width: 18px;
  height: 18px;
  letter-spacing: -0.03rem;
  position: absolute;
  -webkit-font-kerning: normal;
          font-kerning: normal;
  letter-spacing: 0.0844101563px;
  line-height: 1.5;
  font-size: 0.875rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.nav-notification-toggle[data-alerts]:after.ls-tight {
  letter-spacing: -0.2155898438px;
}
.nav-notification-toggle[data-alerts]:after.ls-loose {
  letter-spacing: 0.3844101563px;
}
.nav-notification-toggle[data-alerts]:after.lh-tight {
  line-height: 1.25;
}
.nav-notification-toggle[data-alerts]:after.lh-loose {
  line-height: 1.75;
}
.force-baseline .nav-notification-toggle[data-alerts]:after {
  line-height: 1rem;
}
.force-baseline .nav-notification-toggle[data-alerts]:after.lh-tight {
  line-height: 1rem;
}
.force-baseline .nav-notification-toggle[data-alerts]:after.lh-loose {
  line-height: 1.5rem;
}
@media (min-width: 1200px) {
  .nav-notification-toggle[data-alerts]:after {
    width: 20px;
    height: 20px;
  }
}
.nav-notification-toggle.bell-count-read:after {
  background-color: #eee;
}
.nav-notification-toggle[data-alerts="0"]:after {
  display: none;
}

.notify-header {
  background-color: #0057B8;
  padding: 1rem 1.5rem;
  border-radius: 6px 6px 0 0;
}
@media (min-width: 750px) {
  .notify-header {
    padding: 2rem;
  }
}

.notify-body {
  padding: 1.5rem 0;
  max-height: calc(100vh - 292px);
  overflow: auto;
}
@media (min-width: 750px) {
  .notify-body {
    padding: 2rem 0;
    width: 29rem;
  }
}
.notify-body .dbp-label-data {
  border-bottom: 1px solid #B9C6D4;
  margin: 0 1.5rem 1.5rem 1.5rem;
  padding-bottom: 0.5rem;
  -webkit-font-kerning: normal;
          font-kerning: normal;
  letter-spacing: 0.0844101563px;
  font-size: 1rem;
}
.notify-body .dbp-label-data .remove-notify {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  right: 0;
  width: 1rem;
  height: 1rem;
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
  top: 2rem;
  position: absolute;
}
.notify-body .dbp-label-data .remove-notify:focus {
  outline: 2px solid #5e9ed7;
}
.notify-body .dbp-label-data .remove-notify.disabled {
  background: transparent;
  padding: 0px;
  border: 0 none;
}
@media (min-width: 750px) {
  .notify-body .dbp-label-data .remove-notify {
    width: 20px;
    height: 20px;
    padding: 0;
    overflow: initial;
    background: transparent;
    border: 0 none;
  }
}
.notify-body .dbp-label-data .remove-notify img {
  max-width: 100%;
}
.notify-body .dbp-label-data:last-of-type {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.notify-body .dbp-label-data.ls-tight {
  letter-spacing: -0.2155898438px;
}
.notify-body .dbp-label-data.ls-loose {
  letter-spacing: 0.3844101563px;
}
@media (min-width: 750px) {
  .notify-body .dbp-label-data {
    margin: 0 2.5rem 1.5rem 2rem;
    letter-spacing: 0.1235849098px;
    font-size: 1rem;
    letter-spacing: 0.3941999531px;
    line-height: 1.75;
  }
  .notify-body .dbp-label-data.ls-tight {
    letter-spacing: -0.2064150902px;
  }
  .notify-body .dbp-label-data.ls-loose {
    letter-spacing: 0.4535849098px;
  }
}
.notify-body .label-value {
  -webkit-font-kerning: normal;
          font-kerning: normal;
  letter-spacing: 0.0844101563px;
  font-size: 1rem;
  color: #002554;
  margin-bottom: 0.5rem;
}
.notify-body .label-value.ls-tight {
  letter-spacing: -0.2155898438px;
}
.notify-body .label-value.ls-loose {
  letter-spacing: 0.3844101563px;
}
@media (min-width: 750px) {
  .notify-body .label-value {
    letter-spacing: 0.1235849098px;
    font-size: 1rem;
    letter-spacing: 0.3941999531px;
    line-height: 1.75;
    margin-bottom: 0;
  }
  .notify-body .label-value.ls-tight {
    letter-spacing: -0.2064150902px;
  }
  .notify-body .label-value.ls-loose {
    letter-spacing: 0.4535849098px;
  }
}
.notify-body .dbp-data {
  padding-right: 2rem;
}
.notify-body .dbp-data .subheadline {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.notify-body .notify-subject {
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  font-weight: 600;
  max-width: 70%;
  color: #4A4A49;
}
.notify-body .timestamp {
  color: #4A4A49;
  font-size: 0.875rem;
}
.notify-body .notify-content {
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  color: #343741;
}

.notify-footer {
  border-top: 1px solid #d8d8d8;
}
.notify-footer button {
  color: #1352DE;
  padding: 1rem 2rem;
  font-weight: 600;
  text-align: left;
  width: 100%;
  -webkit-font-kerning: normal;
          font-kerning: normal;
  letter-spacing: 0.0844101563px;
  font-size: 1rem;
  /* 	&:focus {
  		@include default-focus-outline;
  	} */
}
.notify-footer button.ls-tight {
  letter-spacing: -0.2155898438px;
}
.notify-footer button.ls-loose {
  letter-spacing: 0.3844101563px;
}

.dbp-notifications {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  position: relative;
}
.dbp-notifications .notification-menu {
  background-color: #fff;
  border: none;
  border-radius: 6px;
  display: block;
  visibility: hidden;
  overflow: hidden;
  width: 1px;
  height: 1px;
  margin-top: 20px;
  opacity: 0;
  padding: 0;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 1000;
}
@media (min-width: 750px) {
  .dbp-notifications .notification-menu {
    right: -40px;
    left: auto;
    bottom: auto;
  }
}
.dbp-notifications .notification-menu:before, .dbp-notifications .notification-menu:after {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
}
.dbp-notifications .notification-menu:after {
  top: -20px;
  left: auto;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  z-index: 1;
}
.dbp-notifications .notification-menu::before {
  border-left: 14px solid transparent;
  border-right: 14px solid transparent;
  top: -20px;
  left: auto;
  z-index: 2;
}
.dbp-notifications .notification-menu:after {
  display: none;
}
.dbp-notifications .notification-menu:before {
  border-bottom: 14px solid #0057B8;
  right: 8rem;
}
@media (min-width: 750px) {
  .dbp-notifications .notification-menu:before {
    right: 4.5rem;
  }
}
.dbp-notifications.notifications-visible > .notification-menu {
  overflow: visible;
  visibility: visible;
  width: auto;
  height: auto;
  opacity: 1;
  -webkit-transition: opacity 0.8s cubic-bezier(0.25, 0.8, 0.25, 1);
  -o-transition: opacity 0.8s cubic-bezier(0.25, 0.8, 0.25, 1);
  transition: opacity 0.8s cubic-bezier(0.25, 0.8, 0.25, 1);
  border: 1px solid #B9C6D4;
  border-top: 0 none;
}

.dbp-dropdown .dropdown-trigger:active,
.dbp-dropdown .dropdown-trigger:hover,
.dbp-dropdown .dropdown-trigger:focus {
  background-color: #fff;
}